/*     2439975 : 탭 버튼 이미지      */
.tab_info__2439975__ {display:table;width:100%}
.tab_info__2439975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2439975__ {max-width:100%}
.img__2439975__ * {box-sizing:border-box}
.img__2439975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2439975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2439975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2439975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#7e49bf;}
.img__2439975__.on > a > span {color:#7e49bf;}

@media all and (min-width:768px){
	.img__2439975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2439975__ > a {height:60px;}
	.img__2439975__.on > a:before {height:4px;}
	.img__2439975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2439985 : 탭 버튼 이미지      */
.tab_info__2439985__ {display:table;width:100%}
.tab_info__2439985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2439985__ {max-width:100%}
.img__2439985__ * {box-sizing:border-box}
.img__2439985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2439985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2439985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2439985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#7e49bf;}
.img__2439985__.on > a > span {color:#7e49bf;}

@media all and (min-width:768px){
	.img__2439985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2439985__ > a {height:60px;}
	.img__2439985__.on > a:before {height:4px;}
	.img__2439985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2439995 : 탭 버튼 이미지      */
.tab_info__2439995__ {display:table;width:100%}
.tab_info__2439995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2439995__ {max-width:100%}
.img__2439995__ * {box-sizing:border-box}
.img__2439995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2439995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2439995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2439995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#7e49bf;}
.img__2439995__.on > a > span {color:#7e49bf;}

@media all and (min-width:768px){
	.img__2439995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2439995__ > a {height:60px;}
	.img__2439995__.on > a:before {height:4px;}
	.img__2439995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2440015 : 탭 컨텐츠 블록 설정      */
.block_option__2440015__ {display:table;width:100%}
.block_option__2440015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2440025 : 이미지      */
.img__2440025__ {max-width:100%; margin-bottom:45px;}
.img__2440025__ * {box-sizing:border-box}
.img__2440025__ a {display:block;vertical-align:top}
.img__2440025__ img {width:1920px;vertical-align:top}

/*     2440035 : 이미지      */
.img__2440035__ {max-width:100%; margin-bottom:45px;}
.img__2440035__ * {box-sizing:border-box}
.img__2440035__ a {display:block;vertical-align:top}
.img__2440035__ img {width:1920px;vertical-align:top}

/*     2545995 : 이미지      */
.img__2545995__ {max-width:100%; margin-bottom:45px;}
.img__2545995__ * {box-sizing:border-box}
.img__2545995__ a {display:block;vertical-align:top}
.img__2545995__ img {width:1440px;vertical-align:top}

/*     2546005 : 이미지      */
.img__2546005__ {max-width:100%; margin-bottom:45px;}
.img__2546005__ * {box-sizing:border-box}
.img__2546005__ a {display:block;vertical-align:top}
.img__2546005__ img {width:1440px;vertical-align:top}

/*     2546015 : 이미지      */
.img__2546015__ {max-width:100%; margin-bottom:45px;}
.img__2546015__ * {box-sizing:border-box}
.img__2546015__ a {display:block;vertical-align:top}
.img__2546015__ img {width:1440px;vertical-align:top}

/*     2546025 : 이미지      */
.img__2546025__ {max-width:100%; margin-bottom:45px;}
.img__2546025__ * {box-sizing:border-box}
.img__2546025__ a {display:block;vertical-align:top}
.img__2546025__ img {width:1440px;vertical-align:top}

/*     2546035 : 이미지      */
.img__2546035__ {max-width:100%; margin-bottom:45px;}
.img__2546035__ * {box-sizing:border-box}
.img__2546035__ a {display:block;vertical-align:top}
.img__2546035__ img {width:1440px;vertical-align:top}

/*     2546045 : 이미지      */
.img__2546045__ {max-width:100%; margin-bottom:45px;}
.img__2546045__ * {box-sizing:border-box}
.img__2546045__ a {display:block;vertical-align:top}
.img__2546045__ img {width:1440px;vertical-align:top}

/*     2546055 : 이미지      */
.img__2546055__ {max-width:100%; margin-bottom:45px;}
.img__2546055__ * {box-sizing:border-box}
.img__2546055__ a {display:block;vertical-align:top}
.img__2546055__ img {width:600px;vertical-align:top}

/*     2546065 : 이미지      */
.img__2546065__ {max-width:100%; margin-bottom:45px;}
.img__2546065__ * {box-sizing:border-box}
.img__2546065__ a {display:block;vertical-align:top}
.img__2546065__ img {width:600px;vertical-align:top}

/*     2546075 : 이미지      */
.img__2546075__ {max-width:100%}
.img__2546075__ * {box-sizing:border-box}
.img__2546075__ a {display:block;vertical-align:top}
.img__2546075__ img {width:1440px;vertical-align:top}

/*     2440045 : 탭 컨텐츠 블록 설정      */
.block_option__2440045__ {display:table;width:100%}
.block_option__2440045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2440055 : 이미지      */
.img__2440055__ {max-width:100%; margin-bottom:45px;}
.img__2440055__ * {box-sizing:border-box}
.img__2440055__ a {display:block;vertical-align:top}
.img__2440055__ img {width:1920px;vertical-align:top}

/*     2440065 : 이미지      */
.img__2440065__ {max-width:100%; margin-bottom:45px;}
.img__2440065__ * {box-sizing:border-box}
.img__2440065__ a {display:block;vertical-align:top}
.img__2440065__ img {width:1920px;vertical-align:top}

/*     2440075 : 이미지      */
.img__2440075__ {max-width:100%; margin-bottom:45px;}
.img__2440075__ * {box-sizing:border-box}
.img__2440075__ a {display:block;vertical-align:top}
.img__2440075__ img {width:1920px;vertical-align:top}

/*     2440085 : 이미지      */
.img__2440085__ {max-width:100%; margin-bottom:45px;}
.img__2440085__ * {box-sizing:border-box}
.img__2440085__ a {display:block;vertical-align:top}
.img__2440085__ img {width:600px;vertical-align:top}

/*     2546085 : 이미지      */
.img__2546085__ {max-width:100%; margin-bottom:45px;}
.img__2546085__ * {box-sizing:border-box}
.img__2546085__ a {display:block;vertical-align:top}
.img__2546085__ img {width:600px;vertical-align:top}

/*     2546095 : 이미지      */
.img__2546095__ {max-width:100%; margin-bottom:45px;}
.img__2546095__ * {box-sizing:border-box}
.img__2546095__ a {display:block;vertical-align:top}
.img__2546095__ img {width:1440px;vertical-align:top}

/*     2546105 : 이미지      */
.img__2546105__ {max-width:100%; margin-bottom:45px;}
.img__2546105__ * {box-sizing:border-box}
.img__2546105__ a {display:block;vertical-align:top}
.img__2546105__ img {width:600px;vertical-align:top}

/*     2546115 : 이미지      */
.img__2546115__ {max-width:100%; margin-bottom:45px;}
.img__2546115__ * {box-sizing:border-box}
.img__2546115__ a {display:block;vertical-align:top}
.img__2546115__ img {width:600px;vertical-align:top}

/*     2546125 : 이미지      */
.img__2546125__ {max-width:100%; margin-bottom:45px;}
.img__2546125__ * {box-sizing:border-box}
.img__2546125__ a {display:block;vertical-align:top}
.img__2546125__ img {width:1440px;vertical-align:top}

/*     2546135 : 이미지      */
.img__2546135__ {max-width:100%; margin-bottom:45px;}
.img__2546135__ * {box-sizing:border-box}
.img__2546135__ a {display:block;vertical-align:top}
.img__2546135__ img {width:1440px;vertical-align:top}

/*     2546145 : 이미지      */
.img__2546145__ {max-width:100%}
.img__2546145__ * {box-sizing:border-box}
.img__2546145__ a {display:block;vertical-align:top}
.img__2546145__ img {width:600px;vertical-align:top}

/*     2440095 : 탭 컨텐츠 블록 설정      */
.block_option__2440095__ {display:table;width:100%}
.block_option__2440095__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2440105 : 이미지      */
.img__2440105__ {max-width:100%; margin-bottom:45px;}
.img__2440105__ * {box-sizing:border-box}
.img__2440105__ a {display:block;vertical-align:top}
.img__2440105__ img {width:1920px;vertical-align:top}

/*     2440115 : 이미지      */
.img__2440115__ {max-width:100%; margin-bottom:45px;}
.img__2440115__ * {box-sizing:border-box}
.img__2440115__ a {display:block;vertical-align:top}
.img__2440115__ img {width:1920px;vertical-align:top}

/*     2440125 : 이미지      */
.img__2440125__ {max-width:100%; margin-bottom:45px;}
.img__2440125__ * {box-sizing:border-box}
.img__2440125__ a {display:block;vertical-align:top}
.img__2440125__ img {width:1920px;vertical-align:top}

/*     2440135 : 이미지      */
.img__2440135__ {max-width:100%; margin-bottom:45px;}
.img__2440135__ * {box-sizing:border-box}
.img__2440135__ a {display:block;vertical-align:top}
.img__2440135__ img {width:1920px;vertical-align:top}

/*     2546155 : 이미지      */
.img__2546155__ {max-width:100%; margin-bottom:45px;}
.img__2546155__ * {box-sizing:border-box}
.img__2546155__ a {display:block;vertical-align:top}
.img__2546155__ img {width:1400px;vertical-align:top}

/*     2546165 : 이미지      */
.img__2546165__ {max-width:100%; margin-bottom:45px;}
.img__2546165__ * {box-sizing:border-box}
.img__2546165__ a {display:block;vertical-align:top}
.img__2546165__ img {width:1440px;vertical-align:top}

/*     2546175 : 이미지      */
.img__2546175__ {max-width:100%; margin-bottom:45px;}
.img__2546175__ * {box-sizing:border-box}
.img__2546175__ a {display:block;vertical-align:top}
.img__2546175__ img {width:600px;vertical-align:top}

/*     2546225 : 이미지      */
.img__2546225__ {max-width:100%; margin-bottom:45px;}
.img__2546225__ * {box-sizing:border-box}
.img__2546225__ a {display:block;vertical-align:top}
.img__2546225__ img {width:1440px;vertical-align:top}

/*     2546205 : 이미지      */
.img__2546205__ {max-width:100%; margin-bottom:45px;}
.img__2546205__ * {box-sizing:border-box}
.img__2546205__ a {display:block;vertical-align:top}
.img__2546205__ img {width:1440px;vertical-align:top}

/*     2546195 : 이미지      */
.img__2546195__ {max-width:100%; margin-bottom:45px;}
.img__2546195__ * {box-sizing:border-box}
.img__2546195__ a {display:block;vertical-align:top}
.img__2546195__ img {width:1440px;vertical-align:top}

/*     2546185 : 이미지      */
.img__2546185__ {max-width:100%; margin-bottom:45px;}
.img__2546185__ * {box-sizing:border-box}
.img__2546185__ a {display:block;vertical-align:top}
.img__2546185__ img {width:1440px;vertical-align:top}

/*     2546245 : 이미지      */
.img__2546245__ {max-width:100%; margin-bottom:45px;}
.img__2546245__ * {box-sizing:border-box}
.img__2546245__ a {display:block;vertical-align:top}
.img__2546245__ img {width:1440px;vertical-align:top}

/*     2546265 : 이미지      */
.img__2546265__ {max-width:100%; margin-bottom:45px;}
.img__2546265__ * {box-sizing:border-box}
.img__2546265__ a {display:block;vertical-align:top}
.img__2546265__ img {width:1440px;vertical-align:top}

/*     2546255 : 이미지      */
.img__2546255__ {max-width:100%; margin-bottom:45px;}
.img__2546255__ * {box-sizing:border-box}
.img__2546255__ a {display:block;vertical-align:top}
.img__2546255__ img {width:1440px;vertical-align:top}

/*     2546235 : 이미지      */
.img__2546235__ {max-width:100%; margin-bottom:45px;}
.img__2546235__ * {box-sizing:border-box}
.img__2546235__ a {display:block;vertical-align:top}
.img__2546235__ img {width:1440px;vertical-align:top}

/*     2546275 : 이미지      */
.img__2546275__ {max-width:100%; margin-bottom:45px;}
.img__2546275__ * {box-sizing:border-box}
.img__2546275__ a {display:block;vertical-align:top}
.img__2546275__ img {width:1440px;vertical-align:top}

/*     2546285 : 이미지      */
.img__2546285__ {max-width:100%; margin-bottom:45px;}
.img__2546285__ * {box-sizing:border-box}
.img__2546285__ a {display:block;vertical-align:top}
.img__2546285__ img {width:600px;vertical-align:top}

/*     2546295 : 이미지      */
.img__2546295__ {max-width:100%; margin-bottom:45px;}
.img__2546295__ * {box-sizing:border-box}
.img__2546295__ a {display:block;vertical-align:top}
.img__2546295__ img {width:1440px;vertical-align:top}

/*     2546305 : 이미지      */
.img__2546305__ {max-width:100%}
.img__2546305__ * {box-sizing:border-box}
.img__2546305__ a {display:block;vertical-align:top}
.img__2546305__ img {width:1440px;vertical-align:top}

